@charset "utf-8";
/* CSS Document */

/* accept　リンク */

.ac_link {
	font-size: 15px;
	display: block;
	width: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #06F;
	border: 1px solid;
	border-color: #aaaaaa #444444 #444444 #aaaaaa;
	/* background-color:#00499d; */
	background-color: #2AC91B;
}

a:link.ac_link {
	/*未訪問のリンク*/
	color: #ffffff;
}

a:visited.ac_link {
	/*訪問後のリンク*/
	color: #ffffff;
}

a:hover.ac_link {
	/*マウスをのせたとき*/
	color: #ffffff;
}

a:active.ac_link {
	/*クリック中*/
	color: #ffffff;
}

/* download　リンク */

.fd_link {
	font-size: 15px;
	display: block;
	width: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #06F;
	border: 1px solid;
	border-color: #aaaaaa #444444 #444444 #aaaaaa;
	background-color: #00499d;
}

a:link.fd_link {
	/*未訪問のリンク*/
	color: #ffffff;
}

a:visited.fd_link {
	/*訪問後のリンク*/
	color: #ffffff;
}

a:hover.fd_link {
	/*マウスをのせたとき*/
	color: #ffffff;
}

a:active.fd_link {
	/*クリック中*/
	color: #ffffff;
}

/*
.no_link{
	pointer-events: none;
    cursor: default;
    text-decoration:none;
}
*/

.main h2.fast_d {
	/* height:200px; */
	/* width:100%; */
	width: 660px;
	/* max-width:640px; */
	border: 1px solid #ccc;
	margin-bottom: 20px;
	/* background-color:beige !important; */
	padding-top: 10px !important;
	/* margin-top:10px !important; */
	text-align: center;
	word-wrap: break-word;
	color: #000;
	/* padding:10px; */
	padding-bottom: 10px;
	display: table-cell;
	vertical-align: middle;
	background: none;
	/* background-image:url(../../images/simplified_bg.jpg); */
}

a.dl_link {
	/* background-color:#ddeeff; */
	background-color: #933;
	border: 1px solid #ccc;
	padding: 10px;
	cursor: pointer;
	padding-left: 180px;
	padding-right: 180px;
}

a:link.dl_link {
	color: #FFF;
}

a.dl_link:hover {
	color: white;
	background-color: #00499d;
}

a.dl_link:visited {
	color: white;
}

a.dl_back {
	/* background-color:#ddeeff; */
	background-color: #CCC2C4;
	border: 1px solid #ccc;
	padding: 10px;
	cursor: pointer;
	padding-left: 75px;
	padding-right: 75px;
}

a:link.dl_back {
	color: #FFF;
}

a.dl_back:hover {
	color: white;
	background-color: #00499d;
}

/* ダウンロードページのメッセージ領域 */

.display_msg_box {
	background-color: #FF9;
}

.display_msg_box p {
	margin-top: 20px;
}

.download_title {
	/* font-weight: bold; */
	background-color: black;
	color: white;
	padding: 5px;
	margin-bottom: 10px;
}

.no_link {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	background-color: #ccc;
	border: 1px solid #ccc;
	padding: 10px;
	cursor: •default;
	padding-left: 180px;
	padding-right: 180px;
}

a:link.no_link {
	color: white;
}

/* 2015/12/11追加 */

span.decline_area {
	float: right;
}

/* .display_msg_area{
	margin:5px;
	padding:5px;
	border:1px solid #ccc;
} */

.display_img {
	background-image: url(../../images/simplified_bg.jpg);
	background-repeat: no-repeat;
	height: 100px;
}

/* IE10 */

@media all and (-ms-high-contrast:none) {
	no_link {
		background-color: #935A22;
	}
}

/* IE11 */

@media all and (-ms-high-contrast:none) {
	*::-ms-backdrop,
	no_link {
		background-color: #629321;
	}
}

/* EDGE */

_:-ms-lang(x),
_::-webkit-meter-bar,
no_link {
	background-color: #216793;
}